local _, motsh = ...

motsh.L = {
    ["MOTSH Picker"] = "MOTSH Picker",
    ["MOTSH Settings"] = "MOTSH Settings",
    ["Announce To Group"] = "Announce To Group",
    ["Show Combination Preview"] = "Show Combination Preview",
    ["Show On Boss"] = "Show On Boss",
    ["Show Selection Order"] = "Show Selection Order",
    ["Sync With Others"] = "Sync With Others",
    ["Change Selection Colour"] = "Change Selection Colour",
    ["Change Answer Colour"] = "Change Answer Colour",
    ["Reset Settings"] = "Reset Settings",
    ["Settings"] = "Settings",
    ["Reset"] = "Reset",
    ["Picker Scale"] = "Picker Scale",
    ["Picker Transparency"] = "Picker Transparency",
    ["Preview Scale"] = "Preview Scale",
    ["Preview Transparency"] = "Preview Transparency",
	["will now announce to group!"] = "will now announce to group!",
	["will no longer announce to group!"] = "will no longer announce to group!",
	["will now show a preview frame on combination selection!"] = "will now show a preview frame on combination selection!",
	["will no longer show a preview frame on combination selection!"] = "will no longer show a preview frame on combination selection!",
	["will now show during Mistcaller fight!"] = "will now show during Mistcaller fight!",
	["will no longer show during Mistcaller fight!"] = "will no longer show during Mistcaller fight!",
	["will now show selection order!"] = "will now show selection order!",
	["will no longer show selection order!"] = "will no longer show selection order!",
	["is now synced with group members!"] = "is now synced with group members!",
	["is no longer synced with group members!"] = "is no longer synced with group members!",
	["Choice and Answer colours are the same. Colours have been reset to default and the picker has been reset."] = "Choice and Answer colours are the same. Colours have been reset to default and the picker has been reset.",
    ["[%s], [%s], [%s] (MOTSH)"] = "[%s], [%s], [%s] (MOTSH)",
    ["found %s different solutions to the chosen symbols. Please check your symbols and try again!"] = "found %s different solutions to the chosen symbols. Please check your symbols and try again!",
    ["NO RING"] = "NO RING",
    ["RING"] = "RING",
    ["LEAF"] = "LEAF",
    ["FLOWER"] = "FLOWER",
    ["FILLED"] = "FILLED",
    ["EMPTY"] = "EMPTY",
}

if GetLocale() == "deDE" then
	motsh.L = {
        ["MOTSH Picker"] = "MOTSH Picker", -- not changed
        ["MOTSH Settings"] = "MOTSH Einstellungen",
        ["Announce To Group"] = "Ausgabe an Gruppe",
        ["Show Combination Preview"] = "Zeige Kombinations Vorschau",
        ["Show On Boss"] = "Anzeige im Bosskampf",
        ["Show Selection Order"] = "Zeige Auswahl Reihenfolge",
        ["Sync With Others"] = "Mit anderen Synchronisieren",
        ["Change Selection Colour"] = "Änderung der Auswahl Farbe",
        ["Change Answer Colour"] = "Änderung der Antwort Farbe",
        ["Reset Settings"] = "Reset Einstellungen",
        ["Settings"] = "Einstellungen",
        ["Reset"] = "Reset", -- not changed
        ["Picker Scale"] = "Picker Skalierung",
        ["Picker Transparency"] = "Picker Transparenz",
        ["Preview Scale"] = "Vorschau Skalierung",
        ["Preview Transparency"] = "Vorschau Transparenz",
        ["will now announce to group!"] = "Wird nun an die Gruppe ausgegeben!",
        ["will no longer announce to group!"] = "Wird nicht mehr an die Gruppe ausgegeben!",
        ["will now show a preview frame on combination selection!"] = "Wird nun einen Vorschau Rahmen bei der Kombinations Auswahl anzeigen!",
        ["will no longer show a preview frame on combination selection!"] = "Wird nun nicht länger einen Vorschau Rahmen bei der Kombinations Auswahl anzeigen!",
        ["will now show during Mistcaller fight!"] = "Wird nun im Mistcaller Kampf angezeigt!",
        ["will no longer show during Mistcaller fight!"] = "Wird nun nicht mehr im Mistcaller Kampf angezeigt!",
        ["will now show selection order!"] = "Wird nun die Auswahl Reihenfolge anzeigen!",
        ["will no longer show selection order!"] = "Wird nun nicht mehr die Auswahl Reihenfolge anzeigen!",
        ["is now synced with group members!"] = "Wurde mit den Gruppenmitgliedern synchronisiert!",
        ["is no longer synced with group members!"] = "Wird nicht länger mit den Gruppenmitgliedern synchronisiert!",
        ["Choice and Answer colours are the same. Colours have been reset to default and the picker has been reset."] = "Auswahl und Antwort Farben sind gleich. Die Farben und der Picker wurden resetet.",
        ["[%s], [%s], [%s] (MOTSH)"] = "[%s], [%s], [%s] (MOTSH)",
        ["found %s different solutions to the chosen symbols. Please check your symbols and try again!"] = "%s unterschiedliche Lösungen für die ausgewählten Symbole gefunden. Überprüfe die Symbole und versuche es erneut",
        ["NO RING"] = "ohne Ring",
        ["RING"] = "Kreis",
        ["LEAF"] = "Blatt",
        ["FLOWER"] = "Blume",
        ["FILLED"] = "Gefüllt",
        ["EMPTY"] = "Leer",
	}
end